
.x-dc-guidance-medicine-header .anchor-top-crush{
	top: -25px;
}

#document-container-crush{
	padding-top:1px;
}

.x-dc-table-wrapper table{
	border:none !important;
}

.x-dc-table-wrapper table tr td:first-child
{
	border-left:none;
}

div.x-dc-table-wrapper table tr td:first-child+td+td{
	border-right:none;    
}

